.wrapper {
    display: flex;
    gap: 2em;
}

.container {
    background-color: #576884;
    width: fit-content;
    padding: 1em;
    border: 3px solid #232a3f;
    border-radius: 1em;
}

.display input {
    width: 100%;
}

table, th, td {
    border: 2px solid #576884;
}

table {
    margin: 1em 0 0 0;
    width: 100%;
    background-color: #d6e1ef;
}

td {
    padding: 1em;
    background-color: #d6e1ef;
    cursor: pointer;
    width: 1em;
    text-align: center;
}

.bold {
    font-weight: bold;
}

.empty {
    cursor: auto !important;
    background-color: #576884;
}

input::placeholder {
    color: #000000;
}

.log {
    display: flex;
    flex-direction: column;
    overflow: auto;
    max-height: 22em;
}

.log-container {
    display: flex;
    gap: 2em;
    padding: 1em;
}

.circle {
    height: 1.5em;
    width: 1.5em;
    border: 1px solid #ff0000ff;
    border-radius: 50%;
    cursor: pointer;
}

.circle:hover {
    background-color: #ff0000ff;
}

.red-background {
    background-color: #ff0000ff;
}

.equation {
    font-size: 1.5em;
    width: 10em;
    text-align: center;
}

.close-sign {
    font-size: 1.5em;
    cursor: pointer;
}

.close-sign:hover {
    color: #ff0000ff;
}